% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/data.R
\docType{data}
\name{forcedMarriage}
\alias{forcedMarriage}
\title{Forced Marriage in Nottinghamshire}
\format{
A list with three elements. The first is c dataframe containing 1846 rows and 4 columns.
Each row corresponds to a judgement made by a single judge. Columns 3 and 4 shows which of the
pair of wards was judged to have relatively higher and low forced marriage risk level, column 1
shows which judge the comparison belong to, and column 2 shows what time they made the decision.

The second is the a dataframe describing each ward and its geometry.

The final element is an adjacency matrix, where the wards are nodes and edges are placed between
adjacent wards.

@keywords datasets

@source The data was collected using support from the Engineering and Physical Sciences Research
Council (grant reference EP/R513283/1), the Economic and Social Sciences Research Council (ES/V015370/1)
and the Research England Policy Support Fund. The data was collected following ethical approval
from the University of Nottingham School of Politics and International Relations ethics committee.
}
\usage{
forcedMarriage
}
\description{
A comparative judgment data set for risk of forced marriage at ward level in Nottinghamshire.
There are 12 judges and 76 wards.
}
\keyword{datasets}
